@charset "UTF-8";
.row.jl-has-banner.quickfix {width: 1200px !important; margin-left: -20px !important;}
.sn-wallpaper-wrapper, .sn-floater-wrapper {position: fixed; min-height: 0px !important; top:0; left:0; right:0; margin-left:auto; margin-right:auto; z-index:1;}
.sn-floater-wrapper {z-index:15;}
.jl-banner {z-index: 20;}
.jl-banner-space {text-align: center; margin-left:auto; margin-right:auto;}
.dfp-billboard-space {text-align: center; margin-left:auto; margin-right:auto; padding: 0px;}
.jl-inarticle {text-align: center; margin: 0px auto;}
.jl-banner-wrapper {text-align:center; z-index: 999;}
.jl-banner-box {margin-left:auto; margin-right:auto; text-align: center; }
.jl-sticky-banner {position: -webkit-sticky; position: sticky; top: 0px;}
.dfp-sticky-unit {position: -webkit-sticky; position: sticky; top: 0px;}
/*.jl-sticky-banner:before, .jl-sticky-banner:after {content: ''; display: table;}*/
.dfp-cla-bbnav {margin-left:auto; margin-right:auto; text-align: center;}
.row.jl-has-banner {margin: 0px !important; padding-top: 10px !important; padding-bottom: 10px !important;}

.dfp-ad-wrapper {margin: 0 auto; padding: 20px; background-color: #f7f7f7; border: 1px solid #e6e6e6;}
.dfp-ad-wrapper-ib {display: inline-block;}

#jl-inarticle-wrapper-1, #jl-inarticle-wrapper-3, #inArticleBanner {float: none; width: 100%; margin: 0px auto 20px auto;}
@media (min-width: 768px) {
	#jl-inarticle-wrapper-1, #jl-inarticle-wrapper-3, #inArticleBanner {float: left; width: 728px; margin: 0 0 20px -100px; padding: 0 20px 0 0;}
}
